adapters:
  lunamedia:
    endpoint: http://rtb.lunamedia.live/?pid=
    meta-info:
      maintainer-email: cs@lunamedia.io
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: lunamedia
      iframe:
        url: https://sync.lunamedia.live/psync?t=s&e=0&cb={{redirect_url}}
        support-cors: false
        uid-macro: '%USER_ID%'
